@font-face {
    font-family: 'NotoSans-Regular';
    src: url('../fonts/Noto/notoregular/NotoSans-Regular.eot');
    src: url('../fonts/Noto/notoregular/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Noto/notoregular/NotoSans-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'NotoSans-Bold';
    src: url('../fonts/Noto/notobold/NotoSans-Bold.eot');
    src: url('../fonts/Noto/notobold/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Noto/notobold/NotoSans-Bold.svg#NotoSans-Bold') format('svg'),
         url('../fonts/Noto/notobold/NotoSans-Bold.ttf') format('truetype'),
         url('../fonts/Noto/notobold/NotoSans-Bold.woff') format('woff'),
         url('../fonts/Noto/notobold/NotoSans-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  
  html, body{
    overflow-x: hidden;
  }

  body{
      font-family: 'NotoSans-Regular';
      scroll-behavior: smooth;
  }
  body p , body span{
      font-family: 'NotoSans-Regular';
      font-size: 16px;
      line-height: 30px;
  }
  h1,h2,h3,h4,h5 {
      font-family: 'NotoSans-Bold';
      line-height: 40px;
      color: #000;
  } 
 
 
 /*Header CSS start*/
  .custom-class-fluid{
    padding-left:0 !important;
    padding-right: 0 !important;
}
.navbar-toggle {
  margin-right: 0px !important;
 }
.top-bar {
    background-color: #fff;
    height: 35px;
}
.logo-div {
    padding: 0 !important;
    margin: 0 !important;
}
.social-icons-div {
    padding-left: 0;
    margin-top: 5px;
}
.social-icons-div ul {
    display: inline-flex;
    list-style: none;
    padding: 0px 15px 0px 15px;
    margin: 0;
}
.social-icons-div ul li a i {
    padding: 4px;
    color: #205B93;
    border-radius: 50%;
    font-size:18px;
    margin-right: 5px;
    /* box-shadow: 0px 0px 6px 0px rgba(181,181,181,0.7);*/
    /* border: 1px solid rgb(181,181,181,0.7); */
}
.social-icons-div ul li a:hover i {
    color: #000;
}
.social-icons-div ul li a:hover i.fa-search {
    color: #000;
}
.social-icons-div ul li a i.fa-search {
    /* background: #D6D6D6; */
    color: #9F9F9F;
}
.show-hide-div .multi-languages-div {
    padding: 10px 0px;
    text-align: left;
    border-top: 1px solid;
}
.show-hide-div .multi-languages-div ul {
    padding: 0;
}
.show-hide-div .social-icons-div ul {
    padding-left: 0px;
}
.show-hide-div .admin-image-Tv-Radio-div {
    margin: 0px !important;
}

.show-hide-div .social-icons-div {
    /* display: none;  */
    margin-top: 0;
}
/*Navigation CSS Start*/
#myNavbar{
    padding:0px !important;
}
.multi-languages-div ul {
    margin: 10px 0px;
    list-style: none;
    display: inline-flex;
    padding: 0px 5px;
}
.multi-languages-div ul li {
    padding: 0px 10px;
}
.multi-languages-div ul {
    font-family: NotoSans-Regular;
    font-size: 12px;
}
.multi-languages-div ul li {
    border-right: 1px solid #A8A8A8;
}
.multi-languages-div ul li.last-list{
    border-right:0px;
}
.multi-languages-div ul li a {
    color: #000 !important;
    text-decoration: none;
    cursor:pointer;
}
.multi-languages-div ul li a.active-link {
    color: #205B93 !important;
}
.multi-languages-div ul li a:hover{
    color: #000 !important;
    border-bottom:2px solid #205B93;
}
.design-nav-list li a span{
    font-size: 16px;
}
/* .multi-languages-div ul li a{
    color: #000;
} */
.multi-languages-div {
    text-align: right;
    margin: 0px 0px;
    padding: 0px;
}

.admin-image-Tv-Radio-div{
  display: flex;
  align-items: baseline;
}
#bell-icon, #tv-icon, #radio-icon{
  vertical-align: bottom;
}
.header-outer-div {
    /* changed */
    background: #f5f5f5;
    height: 80px;
    padding-top: 10px;
}
@media screen and (max-width:1200px){
  .header-outer-div {
      height: unset;
      padding-top: 50px;
  }
}
.navbar {
    margin-bottom: 0px !important;
    padding: 0px 0px;
    border: 0px !important;
}
/* updated */
.navbar.navbar-inverse{
  z-index:9;
  }

.navbar-inverse {
    background-color: #f5f5f5 !important;
    border-color: #f5f5f5 !important;
}
.logo-div svg {
    /* margin-top: 3px;  */
    
    width: 84px;
}

.design-nav-list li a {
  background: whitesmoke;
  color: #000 !important;
  }

.design-nav-list {
    padding-left: 30px !important;
}
.design-nav-list li a {
  padding-top: 0;
  padding-bottom: 0;
  }
.design-nav-list .nav-link {
    color: #000 !important;
}

.admin-image-Tv-Radio-div li a i {
    /* changed */
  margin: 8px 0px 0px 0px;
  font-size: 17px;
  margin-top: 11px;
  }
.admin-image-Tv-Radio-div li a.radio-link
{
    /* margin: 20px 20px 0px 0px; */
    display: block;
    text-decoration: none;
}
ul.admin-image-Tv-Radio-div li a {
  padding: 0;
  margin-right: 18px;
  }
  .admin-image-Tv-Radio-div li span {
      margin-right: 10px;
      display: block;
      margin-top: 5px;
  }
.admin-image-Tv-Radio-div li a img {
  width: 30px;
  }
.admin-image-Tv-Radio-div li a {
    padding: 0px 0px;
}
a.tv-link{
    /* margin: 20px 20px 0px 0px; */
    display: block;
    text-decoration: none;
}
.admin-image-Tv-Radio-div li a img {
  padding: 2px;
  box-shadow: 0px 0px 6px 0px rgb(181 181 181 / 47%);
  }
.admin-image-Tv-Radio-div li a.bell-link{
    display: block;
    margin-right: 0px !important;
}
.admin-image-Tv-Radio-div li a span.radio-span{
    padding: 5px 10px;
    border-radius: 20px;
    background: #FC2841;
    color: #fff;
}
.admin-image-Tv-Radio-div li a span.tv-span {
    padding: 5px 20px;
    border-radius: 20px;
    background: #0079EC;
    color: #fff;
    margin-left: 5px;
}
.admin-image-Tv-Radio-div li a:hover span{
    background-color: #000;
}
.user-image {
    margin: 0px 0px !important;
}
.navbar-inverse .navbar-toggle {
  border-color: #e4e3e3 !important;
  background-color: #e4e3e3 !important;
}
.design-nav-list li a.active span {
  border-bottom: 2px solid #be2f21;
  }
/*Navigation CSS End*/
/*Search Box CSS*/
.search-box {
  position: absolute;
  height: 23px;
  padding: 0px 3px;
  border-radius: 50px;
  background: #D6D6D6; 
  top: 5%;
  left:24%;
}
.search-box:hover .search-txt{
  width: 200px;
  padding: 1px 6px; 
}

.search-txt{
  font-family: 'NotoSans-Regular' !important;
  border: none;
  background: none;
  color: #000;
  float: left;
  padding: 0;
  outline: none;
  /* changed */
  font-size: 14px;
  transition: 0.4s;
  width: 0px;
  /* line-height: 10px; */
}
.search-btn {
  color: #9F9F9F;
  float: right;
  /* background: white; */
  margin-top: 3px;
  border-radius: 50%;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.4s;
}
/*Search Box CSS End's*/
  /*--Responsiveness Navigation Bar--*/
  @media screen and (min-width:1200px){
      .show-hide-div{
          display:none;
      }
     .nav-container span{
        line-height: 27px;
     }
  
     #mobileNav{
       display: none;
     }
     #myNav{
       display: block;
     }
  }
  @media screen and (max-width:1200px){
      .admin-image-Tv-Radio-div {
          margin: 0px !important;
      }
      .design-nav-list {
          border-bottom: 1px solid;
          background-color: whitesmoke;
      }
      .top-bar {
          display: none;
      }
      #myNav{
        display: none;
      }
      #mobileNav{
        display: block;
      }
      #mobileNav>.container-fluid>.navbar-header,#mobileNav>.container-fluid>.navbar-collapse, #mobileNav>.container>.navbar-collapse, #mobileNav>.container>.navbar-header{
        margin-right: 0;
        margin-left: 0;
      }
      .show-hide-div{
          display:block;
          /* background-color: whitesmoke; */
          padding: 10px 15px;
          width: 100%;
      }
      .logo-div svg {
        /* commented */
          /* width: 85%; */
          /* margin-top: 5px; */
      }
      .design-nav-list {
          padding-left: 0px !important;
      }
      .admin-image-Tv-Radio-div {
          display: inline-flex;
      }
      .navbar-header {
          float: none;
          margin-bottom:7px;
      }
      .navbar-left,.navbar-right {
          float: none !important;
      }
      .navbar-toggle {
          display: block;
      }
      .navbar-collapse {
          border-top: 1px solid transparent;
          box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
      }
      .navbar-fixed-top {
          top: 0;
          border-width: 0 0 1px;
      }
      .navbar-collapse.collapse.show {
          display: block !important;
      }
      .navbar-collapse.collapse {
          display: none !important;
      }
      .navbar-nav {
          float: none!important;
        /* updated */
          /* margin-top: 7.5px; */
      }
      .navbar-nav>li {
          float: none;
      }
      .navbar-nav>li a {
          padding-top: 15px;
          padding-bottom: 15px;
          color: black;
          padding-inline-start: 15px;
      }
      .collapse.in{
          display:block !important;
      }
  }
  @media screen and (max-width:1200px) and (min-width:768px){
      #myNavbar{
          padding-left:0px;
      }
  }
  @media screen and (min-width:1200px){
      .logo-div {
          margin-right: 32px;
      }
     
  }
  @media screen and (min-width:1201px){
     /* updated */
     .design-nav-list {
        margin:15px 0px 0px 0px;
    }
  }
  @media screen and (max-width:767px){
        .navbar-brand.logo-div {
            margin-left: 0px !important;
        }
        .custom-class-fluid {
            padding-left: 15px !important;
            padding-right: 15px !important;
        }
        .navbar-nav {
            /* updated from 7.5 0 */
            margin: 0px 0px;
        }
        #myNavbar {
            padding: 0px 0px;
        }
        #mobileNav>.container-fluid>.navbar-header, #mobileNav>.container-fluid>.navbar-collapse, #mobileNav>.container>.navbar-collapse, #mobileNav>.container>.navbar-header{
            padding-inline-start: 0;
            padding-inline-end: 0;
        }
   }
  @media screen and (max-width:768px){
    .design-nav-list {
        padding-left:0px !important;
    }
    .nav-container{
    background-color: #f5f5f5;
    }
    .design-nav-list li a {
    /* changed */
        /* font-size: 18px; */
        padding: 15px 0px;
    } 
    #mobileNav>.container-fluid>.navbar-header,#mobileNav>.container-fluid>.navbar-collapse, #mobileNav>.container>.navbar-collapse, #mobileNav>.container>.navbar-header{
        margin-right: 0;
        margin-left: 0;
    }
  }
  @media screen and (min-width:992px){
       /* updated */
     
    .admin-image-Tv-Radio-div {
        margin: 10px 0px;
      }
      .design-nav-list .nav-link {
          padding-right: 17.5px !important;
          padding-left: 17.5px !important;
      }
  }
  @media screen and (min-width:768px){
   
    .design-nav-list li a span.green-arrow::after {
        content: url(../images/green-arrow.png);
        margin: 0px 7px;
    }
    .design-nav-list li a span.orange-arrow::after {
        content: url(../images/orange-arrow.png);
        margin: 0px 7px;
    }
    .design-nav-list li a span.red-arrow::after {
        content: url(../images/red-arrow.png);
        margin: 0px 7px;
    }
  }
/*--Navigation Responsiveness End--*/
/*Sticky header CSS*/
.sticky{
  position: fixed;
  width: 100%;
  z-index: 999999999999999;
  /* display: inline-block; */
  top: 0px;
  height: 60px;
} 
.sticky {
  /* height: 60px; */
  padding-top: 0px;
}
.sticky .dropdown{
  min-height: 44px !important;
}
.sticky .dropdown .dropdown-content{
  top:44px !important;
}
.sticky .logo-div svg {
  /* margin-top: 9px; */
  width: 67px;
  transition : all 0.3s ease-out;
}
.sticky .design-nav-list {
  padding-left: 15px !important;
}
#kurdHeader {
  /* position: sticky;
  top: 0; */
  z-index: 999999;
  transition: all 0.3s ease-out;
}
/*Sticky header CSS End's*/
/*Dropdown sub menu starts*/
a.nav-link.dropdown-toggle {
  cursor: pointer;
}
.dropdown{
  position: relative;
  display: inline-block;
  min-height:54px;
}
.dropdown:hover {
    cursor: pointer;
    transition: transform .3s,-webkit-transform .3s;
}
.dropdown-content {
    /* updated */
  font-family: 'NotoSans-Regular';
  font-size: 16px;
  display: none; 
  position: absolute;
  background-color: #fff;
  min-width: 220px;
  left: 15%;
  /* box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); */
  z-index: 1;
}
.dropdown-content a {
  font-family: 'NotoSans-Regular'; 
  float: none;
  padding: 14px 16px !important;
  text-decoration: none;
  display: block;
  border-bottom: 2px solid rgba(210,210,210,0.59);
  font-size: 16px;
}
.dropdown-content a:hover{
  border-bottom: 2px solid #BE2F21;
}
.dropdown a {
   text-decoration: none;
}
.dropdown-content a:hover {background-color: #ddd;}


@media(hover: hover) and (pointer: fine) {
    .dropdown:hover .dropdown-content {display: block;}
}
.design-nav-list li a span.blue-arrow:hover i.fas.fa-angle-down:hover {
  transform: rotate(180deg);
}
.dropdown-content .nav-link {
  display: none;
}
.dropdown .dropdown-content{
  top:54px !important;
}
.dropdown:hover i.fas.fa-angle-down {
  transform: rotate(180deg);
  transition: transform .3s,-webkit-transform .3s;
}
i.fas.fa-angle-down {
  transition: transform .3s,-webkit-transform .3s;
}
/* changed */
li.nav-item.no-child:hover a span,li.nav-item.have-child:hover a span{
  border-bottom:2px solid #BE2F21;
}
.design-nav-list li a span {
  padding-bottom: 5px;
}
@media screen and (max-width:992px) and (min-width:768px){
  .have-child .dropdown .nav-link{
      padding-left: 15px !important; 
     /* padding-right: 15px !important; */
      padding-top: 15px;
      padding-bottom: 15px;
  }
}
/* updated */
@media screen and (max-width:1200px){
  .have-child .dropdown {
      width: 100%;
  }
  .have-child .dropdown .nav-link {
      width: 100%;
      display: inline-block;
  }
  .have-child .dropdown {
      position: relative !important;
      display: inline-block !important;
      min-height: unset !important;
  }
   .have-child .dropdown .dropdown-content{
      position: initial !important;
  } 
  .have-child .dropdown .dropdown-content .nav-link {
      display: none !important;
  }
  .have-child .dropdown .dropdown-content a{
    padding: 14px 30px !important;
    font-size: 1em;
  }
  .admin-image-Tv-Radio-div li {
      display: inline-flex !important;
  }
  .admin-image-Tv-Radio-div{
      /* background-color: whitesmoke !important; */
      display: inline-block;
      width: 100%;
      padding: 5px 20px;
  }
  li.nav-item.no-child:hover a{
      transition: none !important;
      transform: none !important;
  }
}
/*Dropdown sub menu Ends*/
/*Removing blue Outlines*/
btn:focus, a:focus
{
         outline: none !important;
         color: unset !important;
}
.design-nav-list a:focus{
    outline: none !important;
    color: unset !important;
}
span:focus{
    outline: none !important;
    color: unset !important;
}
.top-bar i:focus{
    outline: none !important;
    color: unset !important;
}
.top-bar a:focus{
    outline: none !important;
    color: unset !important;
}
i:focus{
    outline: none !important;
    color: unset !important;
  }
.navbar-toggler:focus
{
         outline: none !important;
         box-shadow: none;
}
/*Header CSS END*/

@media screen and (min-width:768px) and (max-width:1200px){
    .collapse.show  {
      overflow: scroll !important;
      max-height: 80vh !important;
      overflow-x: hidden !important;
    } 
  }
  @media screen and (min-width:10px) and (max-width:812px){
    .collapse.show  {
        overflow: scroll !important;
        max-height: 80vh !important;
        overflow-x: hidden !important;
    }
    .collapse.show .show-hide-div{
      /* height: 140px; */
      /* overflow: scroll;
      overflow-x: hidden; */
    }
    /* .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{
      max-height: unset;
    } */
  }
  @media screen and (max-width:846px) and (min-width:835px){
    .collapse.show .show-hide-div{
        /* height: 240px; 
        overflow: scroll;
        overflow-x: hidden; */
    }
  }
  @media screen and (max-width:812px) and (min-width:800px){
    .collapse.show .show-hide-div{
        /* height: 240px; 
        overflow: scroll;
        overflow-x: hidden; */
    }
  }
  @media screen and (max-width:667px) and (min-width:660px){
    .collapse.show .show-hide-div{
        /* height: 240px; */
        /* overflow: scroll;
        overflow-x: hidden; */
    }
  }
  @media screen and (max-width:740px) and (min-width:730px){
    .collapse.show .show-hide-div{
        /* height: 240px;
        overflow: scroll;
        overflow-x: hidden; */
    }
  }
  @media screen and (max-width:640px) and (min-width:630px){
    .collapse.show .show-hide-div{
        /* height: 240px;
        overflow: scroll;
        overflow-x: hidden; */
    }
  }
  @media screen and (max-width:823px) and (min-width:815px){
    .collapse.show .show-hide-div{
        /* height: 240px;
        overflow: scroll;
        overflow-x: hidden; */
    }
  }
  @media screen and (max-width:568px) and (min-width:560px){
    .collapse.show .show-hide-div{
        /* height: 300px;
        overflow: scroll;
        overflow-x: hidden; */
    }
  }
  @media screen and (max-width:320px) and (min-width:315px){
    .collapse.show .show-hide-div{
        /* height: 240px;
        overflow: scroll;
        overflow-x: hidden; */
    }
  }
  
/*Open close btn nav menu*/
.open-close-btn{
    outline: none;
    border: 0px;
    position: absolute;
    z-index: 99;
    color: #000;
    right: 0px;
    top: 0px;
    font-size: 14px;
    padding: 5px 10px;
}
@media screen and (min-width:1200px){
    .open-close-btn{
      display: none;
    }
  }
@media screen and (max-width:1200px){
    .open-close-btn{
      display: block;
    }
}


/*Hamburger menu issues*/
@media screen and (max-width:1200px){
    .dropdown i.fas.fa-angle-down {
      display: none;
    }
    .dropdown-content a{
        border-bottom: 0px;
        background-color: #dddddd !important;
    }
    .navbar-collapse{
        border: 0px !important;
    }
}

@media screen and (min-width:990) and (max-width:1200px){
    .have-child .dropdown .nav-link{
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

@media screen and (max-width:767px){
    .have-child .dropdown .dropdown-content a{
        padding-left: 0px;
        padding-right: 0px;
    }
}


/*992 to 1200 child menu gap*/
@media screen and (min-width:992px) and (max-width:1200px){
    .have-child .dropdown .nav-link{
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
}